* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body {
    background-color: #999;
    color: #000;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 1rem;
    line-height: 1.3rem;
}
#wrapper {
    max-width: 960px;
    background-color: #FFF;
    color: #000;
    margin: 0.625rem auto;
    padding: 0.625rem 1.5rem;
}
h1, h2 {
    color: maroon;
    font-weight: 600;
    padding: 1rem 0;
}
h1 {
    padding-top: 0;
    font-size: 1.5rem;
}
h2 {
    font-size: 1.25rem;
}
p {
    padding: 0.3125rem 0;
}
ul {
    list-style-position: inside;
    list-style-type: square;
}
li {
    margin: 0.625rem 0;
    text-indent: 2rem;
}
header p {
    color: #CCC;
    background-color: maroon;
    text-align: right;
    font-size: 3rem;
    line-height: 1.6rem;
    padding: 1.5rem;
}
header ul {
    margin-top: 0.625rem;
    list-style-type: none;
    text-align: center;
    padding: 0.625rem;
}
header li {
    display: inline;
    font-size: 0.875rem;
    margin: 0;
    padding: 1rem;
}
main {
    margin: 1rem;
}
footer {
    padding: 0.625rem 0 0;
    background: linear-gradient (white, maroon);
}
footer p {
    color: #CCC;
    background-color: maroon;
    font-size: 0.875rem;
    padding: 1rem;
    text-align: center;
}
a:link, a:visited {
    color: #00F;
    text-decoration: underline;
}
a:hover, a:active {
    color: red;
    text-decoration: none;
}
